<template>
    <div>
        
        <div class="main_content">

            <div class="layout_max">
                <block_detail></block_detail>
            </div>


        </div>
    </div>
</template>
<script>
import block_detail from '../block/block_detail.vue'
export default {
    data () {
        return {}
    },
    components: {
        block_detail
    },
    methods: {}
}
</script>